@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.mincho{
	font-family:'HiraMinProN-W6',serif;
}
#header-container{
	padding:1rem 0;
}
.news_list a{
	text-decoration:none !important;
}
.news_date{
	background:#333;
	color:#fff;
	padding: 5px 8px;
    margin-right: 1rem;
}
.cat_name{
	background-color:#ccc;
	color:#fff;
	padding: 5px 12px;
    margin-right: 1rem;
	border-radius:20px;
}
.cat_name.cat_num_1{
	background-color:#e95295;
}
.cat_name.cat_num_3{
	background-color:#ffd900;
}
#navi .navi-in a:hover, .navi-footer-in a:hover{
	background:transparent;
	color:#e53900;
	text-decoration:underline;
}
/* 固定ページ */
.page .date-tags {
	display:none;
}
.has_header{
	padding:5rem 0;
	text-align:center;
}
.has_header_page .entry-title{
	display:none;
}
.has_header h1{
	color:#fff;
}
.page h3 {
	border:none;
  font-weight: bold;
  border-bottom: 3px solid #e3e3e3;
  padding: 0.3em;
  margin-bottom: 0.3em;
  position: relative;
}
.page h3::after {
  content: '';
  background-color: #4c9ac0;
  width: 2em;
  height: 3px;
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 1;
}
/* top */
.top .wrap, .company .wrap, .news .wrap, .single .wrap, .request .wrap, .confirm .wrap, .thanks .wrap, .stop-request .wrap, .stop-confirm .wrap, .stop-thanks .wrap{
	width:1000px;
}
.top #header-container{
	background-color:transparent;
}
.top #header-container, .top #header-container .navi, .top #navi .navi-in>.menu-header .sub-menu{
	background-color:transparent;
}
.top .navi-in a{
	color:#fff;
}
.top_image{
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
	margin-top:-200px;
}
.top_image figure{
	padding-top:600px;
	position:relative;
}
.top_image img{
	width:100%;
	max-width:auto;
	    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
#header-container{
	position:relative;
}
.top .content .main{
	z-index:-3;
}
.top .news_culumn,.top .header-container-in, .top .mobile-footer-menu-buttons, .top #footer, .top .more_btn{
	pointer-events:auto;
}
body.top, .top .container, .top .content, .top .content-in{
	pointer-events:none;
}
.top .breadcrumb{
	display:none;
}
.top .news_list{
	list-style:none;
	padding:0;
}
.top .news_list li{
	margin:1rem .2rem;
}
.top .news_culumn_left{
	text-align:right;
}
.top .more_wrap{
	text-align:right;
}
/* News(一覧  ) */
.news .main, .single .main{
	width:740px;
}
.news .sidebar, .single .sidebar{
	width:240px;
}
.entry-title.have_header{
	  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
	margin-top:-50px;
	background-size:cover;
	background-position:center;
	padding: 5rem 0;
    text-align: center;
}
.news .news_list{
	list-style:none;
	padding:0;
}
.news .news_list a{
	display:flex;
	justify-content:space-between;
}
.news .news_list figure{
	width:300px;
	flex-shrink:0;
}
.news .news_info_wrap{
	flex-grow:1;
	padding:1.75rem;
}
.news .news_title{
	display:block;
	font-size:1.75rem;
}
.pagenation{
	text-align:center;
}
.page-numbers{
	line-height:3rem;
}
.page-numbers.prev, .page-numbers.next{
	width:5rem;
}
/* company */

.company #privacy{
	padding-top:8rem;
	
}
/* service */
.service #navi{
	display:none;
}
.service .main{
	border:none;
}
.service .header-container-in.hlt-top-menu{
	position:relative;
}

.service .header_link{
	position:absolute;
	right:0;
	  color: #514106;
  border-right: 4px solid #cea82c;
  border-bottom: 4px solid #987c1e;
  border-left: 4px solid #ffed8b;
  border-radius: 3rem;
  background: -webkit-gradient(linear, right top, left top, from(#ffd75b), color-stop(30%, #fff5a0), color-stop(40%, #fffabe), color-stop(50%, #ffffdb), color-stop(70%, #fff5a0), to(#fdd456));
  background: -webkit-linear-gradient(right, #ffd75b 0%, #fff5a0 30%, #fffabe 40%, #ffffdb 50%, #fff5a0 70%, #fdd456 100%);
  background: linear-gradient(-90deg, #ffd75b 0%, #fff5a0 30%, #fffabe 40%, #ffffdb 50%, #fff5a0 70%, #fdd456 100%);
  text-shadow: -1px -1px 1px #ffffd9;
	font-size:.75rem;
	padding:.5rem 3rem;
	text-decoration:none;
}
.service .header-container{
	background-color: #19448e !important;
}
.service .content{
	margin-top:0;
}
.service .breadcrumb{
	display:none;
}
.service .entry-title{
	display:none;
}
.service .main{
	padding-top:0;
	padding-left:0;
	padding-right:0;
}
.service_header{
	position:relative;
}
.service_header h2{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	display:flex;
	justify-content:center;
	align-items:center;
	/*background:rgba(0,0,0,.4);*/
	background:transparent;
	font-size:2rem;
	text-shadow: 3px 2px 0px rgba(26, 23, 118, 1);
	color:#fff;
	z-index:1;
}
.service_header figure{
	max-height:40rem;
	overflow:hidden;
}
.service .entry-content{
	margin-top:0;
}
.service_catch p{
	text-align:center;
}
.service_contact{
	text-align:center;
	color:#fff;
	background:
    linear-gradient(rgba(25, 68, 142, 0.9), rgba(25, 68, 142, 0.8)),
    url('http://r-plus.fun/wp/wp-content/uploads/2023/11/27831763_m.jpg') center/cover; 
	margin-bottom:4rem;
	padding-top:2rem;
	font-size:1.5rem;
}
.service_contact p{
	margin:0;
}
.service_contact .btn{
	  color: #b1921b;
  border-right: 4px solid #cea82c;
  border-bottom: 10px solid #987c1e;
  border-left: 4px solid #ffed8b;
  border-radius: 3rem;
  background: -webkit-gradient(linear, right top, left top, from(#ffd75b), color-stop(30%, #fff5a0), color-stop(40%, #fffabe), color-stop(50%, #ffffdb), color-stop(70%, #fff5a0), to(#fdd456));
  background: -webkit-linear-gradient(right, #ffd75b 0%, #fff5a0 30%, #fffabe 40%, #ffffdb 50%, #fff5a0 70%, #fdd456 100%);
  background: linear-gradient(-90deg, #ffd75b 0%, #fff5a0 30%, #fffabe 40%, #ffffdb 50%, #fff5a0 70%, #fdd456 100%);
  text-shadow: -1px -1px 1px #ffffd9;
	font-size:2rem;
	padding:.5rem 5rem;
	margin-top:1rem;
	margin-bottom:-3rem;
}
.service_question_inner{
		background:
    linear-gradient(rgba(200, 200, 200, 0.8), rgba(200, 200, 200, 0.8)),
    url('http://r-plus.fun/wp/wp-content/uploads/2023/11/question.png') center right/contain; 
	background-repeat: repeat,no-repeat;
	padding:3rem 20rem 4rem 6rem

}
.service_question ul{
	list-style-type: none;
	position:relative;
}
.service_question li:before{
	position: absolute;
  font-family:  "Font Awesome 5 Free";
  content: "\f14a";
  left : 0.5em;
  color: #19448e;
}
.service_question_matome_wrap{
	padding:3rem;
}
.service_question_matome{
	font-size:2rem;
	  color: #19448e;
	text-align:center;

}
.service_question_matome span{
	display:block;
	font-size:3rem;
}
.service_info{
			background:
    linear-gradient(rgba(25, 68, 142, 0.9), rgba(25, 68, 142, 0.8)),
    url('http://r-plus.fun/wp/wp-content/uploads/2023/11/peaples-scaled.jpeg') center /cover; 
	margin-bottom:0;
}
.service_info_inner{
	padding:3rem 5rem;
	color:#fff;
}
.service_info_inner figure{
	max-width: 30rem;
    margin: 0 auto;
}
.service_reason {
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/bg_reason1-scaled.jpeg'),url('http://r-plus.fun/wp/wp-content/uploads/2023/12/bg_reason2-scaled.jpeg'),url('http://r-plus.fun/wp/wp-content/uploads/2023/12/bg_reason3-scaled.jpeg');
  background-position: top 10% left, center center, bottom 2% right; /* 各画像を中央に配置 */
  background-repeat: no-repeat, no-repeat, no-repeat; /* 画像の繰り返しを無効にする */
  background-size: 75%, 90%, 75%; /* 画像をウィンドウ全体に広げる */
	position:relative;
	margin-bottom:0;
}
.service_reason_inner{
	background-color:rgba(177,215,224,.5);
	padding:4rem 0;
}
.service_reason h3{
	font-size:2rem;
	  color: #19448e;
	text-align:center;
	padding:3rem 0 1.5rem;
	margin-bottom:0;
}
.service_reason h3 strong{
	display: block;
    font-size: 3rem;
    font-weight: normal;
}
.service_reason .service_reason_subheader{
	border: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: rgba(25,68,142,.2);
    font-size: 3rem;
}
.service_reason .block-box{
	border:none;
	padding:0;
	max-width:50%;
	margin:5rem 0;
}
.service_reason .block-box h3{
	margin:0;
	line-height:0.5rem;
    padding: 1.5rem 0 0.75rem;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.service_reason .block-box h3 strong{
	font-size:3rem;
	color:#19448e;
	display:inline-block;
}
.service_reason .block-box h4{
	background:#fff;
	padding:2rem 2rem 0;
	border:none;
	margin:0;
	font-size:1.75rem;
	color:#19448e;
}
.service_reason .block-box p{
	background:#fff;
		padding:1rem 2rem 2rem;
	margin:0;

}
.service_reason .block-box figure{
		background:#fff;
		padding:1rem 2rem 2rem;

}
.service_reason .block-box figure img{
	max-width:70%;
	display:block;
	margin:0 auto;
}
.service_reason .block-box.box_01{
	margin-left:20%;
}
.service_reason .block-box.box_01 h3{
	text-align:left;
}
.service_reason .block-box.box_02{
	margin-left:auto;
	margin-right:20%;
}
.service_reason .block-box.box_02 h3{
	text-align:right;
}
.service_reason .block-box.box_03{
		margin-left:auto;

}
.service_reason .block-box.box_04{
		margin-right:auto;

}
.service_reason .block-box.box_05{
	margin-left:auto;
	margin-right:20%;
}
.service_reason .block-box.box_05 h3{
	text-align:right;
}
.service_example {
				background:
    linear-gradient(rgba(25, 68, 142, 0.9), rgba(25, 68, 142, 0.8)),
    url('http://r-plus.fun/wp/wp-content/uploads/2023/11/watch-scaled.jpeg') center /cover; 
	padding:4rem;
	position:relative;
}
.service_example h3{
	font-size:2rem;
	  color: #fff;
	text-align:center;
	margin-bottom:3rem;
}
.service_example .service_example_subheader{
	border: none;
    position: absolute;
    top: 1rem;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: rgba(255,255,255,.2);
    font-size: 3rem;
}
.service_example .block-box{
	background:#fff;
	border:none;
}
.service_example .block-box h4{
	color:#19448e;
	border:none;
	margin-bottom:1rem;
	padding:0.5rem;
	font-size:1.5rem;
}
.service_example .block-box ul{
	list-style-type:none;
	padding:0;
	padding-left:.5rem;
}
.service_example .block-box ul li {
	font-weight:bold;
	width: 60%;
    display: flex;
    justify-content: space-between;
    border-bottom: dotted #ccc;
}
.service_example .block-box ul li strong{
	width:65%;
	display:inline-block;
	font-weight:normal;
}
.service_example .block-box.ex_box_01{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_building.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_example .block-box.ex_box_02{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_house.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_example .block-box.ex_box_03{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_pan.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_example .block-box.ex_box_04{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_apple.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_example .block-box.ex_box_05{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_pizza.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_example .block-box.ex_box_06{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_piano.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_example .block-box.ex_box_07{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_fly.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_example .block-box.ex_box_08{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/11/ex_dan.png');
	background-position: right -7% bottom 50%;
    background-size: 30%;
    background-repeat: no-repeat;
}
.service_area{
	position:relative;
}
.service_area h3{
	font-size:2rem;
	  color: #19448e;
	text-align:center;
	margin-bottom:2rem;
	padding-top:3rem;
}
.service_area .service_area_subheader{
	border: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: rgba(25,68,142,.2);
    font-size: 3rem;
}
.service_schedule_wrap {
    overflow: hidden;
	margin-bottom:0;
}

.service_schedule {
    background-color: #cff1ff;
    border-radius: 2000px 2000px 0 0 / 300px 300px 0 0;
    margin: 16px -200px 0;
    padding: 65px 280px;
    min-height: 300px;
    text-align: center;
}
.service_schedule h3{
	font-size:2rem;
	  color: #19448e;
	text-align:center;
	margin-bottom:2rem;
}
.service_schedule_number{
	    text-align: left;
    width: 23rem;
    margin: 0 auto 1rem;
}
.service_schedule_caution{
	color:#e9a64b;
	font-weight:bold;
}
.service_schedule_year{
	margin:0 auto;
	text-align:left;
}
.service_schedule_year h4{
	text-align:center;
	border-top:none;
}
.service_schedule_year table{
	margin:0 auto;
}
.service_schedule_year table tr:nth-of-type(2n){
	background-color:#eee;
}
.service_schedule_year table th, .service_schedule_year table td{
	padding:1rem;
	border-color:#aaa;
}
.service_schedule_year table th, .service_schedule_year table td:first-child{
	width:6rem;
}
.service_schedule_year a {
    background: #00d084;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 20rem;
    padding: 10px 25px;
    color: #025d34;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.service_schedule_year a:before {
    content: "\f56d";
    position: relative;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 8px;
    color: #025d34;
}
.service_schedule_year a:hover {
    background: #007d4f;
    color: #FFF;
}
.service_price_option_wrap{
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/bg_light.jpg');
	background-repeat:repeat;
	background-size:cover;
	padding: 2rem 0;
	margin-bottom:0;
}
.service_price{
	margin-bottom:3rem;
	position:relative;
	padding-top:2rem;
}
.service_price h3{
	font-size:2rem;
	  color: #19448e;
	text-align:center;
	margin-bottom:2rem;
	padding-top:3rem;
}
.service_distribution_wrap, .service_option_inner{
	background: #fff;
	padding:2rem;
	margin-top:4rem;
}
.service_distribution_header, .service_option_header{
	    position: relative;
    width: 14rem;
    text-align: center;
	z-index:1;
	color:#fff;
	border:none !important;
	margin: -3rem auto 0;
}
.service_distribution_header::before, .service_option_header::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #19448e;
    z-index: -1;
    transform: skew(-45deg);
}
.service_price .service_price_subheader{
	border: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: rgba(25,68,142,.2);
    font-size: 3rem;
}
.service_price .service_price_inner .service_price_caution{
	width:40rem;
	margin:0 auto 1rem;
}
.service_price .service_price_inner table{
	width:100%;
	margin:0 auto;
}
.service_price .service_price_inner table tr:first-child{
	background-color:#b2ffe3;
}
.service_price table th,.service_price table td{
	border-color:#aaa;
	text-align:center;
}

.service_option figure img{
	margin:0 auto;
}
.service_option .service_option_catch{
	text-align:center;
	font-weight:bold;
}
.service_option .service_option_section{
	width:100%;
	  margin: 2rem auto;
  padding: 2rem;
  background-color: #fff;
  background-image:  linear-gradient(#e1eef5 1px, transparent 1px), linear-gradient(to right, #e1eef5 1px, #fff 1px);
  background-size: 20px 20px;
	border-bottom: solid 1px #e1eef5;
    border-right: solid 1px #e1eef5;
}
.service_option .service_option_section strong{
	color:#f00;
}
.service_flow{
	position:relative;
}
.service_flow h3{
	font-size:2rem;
	  color: #19448e;
	text-align:center;
	margin-bottom:2rem;
	padding-top:3rem;
}
.service_flow .service_flow_subheader{
	border: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: rgba(25,68,142,.2);
    font-size: 3rem;
}
.service_flow ul{
	list-style-type:none;
	padding:0 5rem 0 10rem;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.service_flow ul li{
	width:20%;
	padding-top:20%;
	margin-right:10%;
	border:solid 4px #aaa;
	border-radius:50%;
	position:relative;
	margin-bottom:10rem;
	background-color:#fff;
}
.service_flow ul li strong{
	display:block;
	color:#ffc107;
	text-align:center;
	padding: 0;
    position: absolute;
    bottom: -2.5rem;
    left: 0;
    right: 0;
}
.service_flow ul li em{
	display:inline-block;
	padding:0;
	position:absolute;
	bottom: -8rem;
	height:5rem;
	font-style:normal;
}
.service_flow ul li:nth-of-type(1) {
		background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/mailbox.png');
	background-position:center center;
	background-size:45%;
	background-repeat:no-repeat;
}
.service_flow ul li:nth-of-type(2) {
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/dentaku.png');
	background-position:center center;
	background-size:45%;
	background-repeat:no-repeat;
}
.service_flow ul li:nth-of-type(3) {
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/paper.png');
	background-position:center center;
	background-size:45%;
	background-repeat:no-repeat;
}
.service_flow ul li:nth-of-type(4) {
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/box.png');
	background-position:center center;
	background-size:45%;
	background-repeat:no-repeat;
}
.service_flow ul li:nth-of-type(5) {
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/deli.png');
	background-position:center center;
	background-size:45%;
	background-repeat:no-repeat;
}
.service_flow ul li:nth-of-type(6) {
	background-image:url('http://r-plus.fun/wp/wp-content/uploads/2023/12/sheet.png');
	background-position:center center;
	background-size:45%;
	background-repeat:no-repeat;
}
.service_flow ul li:nth-of-type(2)::after{
	content:"";
	width:1px;
	height:1px;
}
.service_flow ul li:nth-of-type(1)::after{
	width:500%;
	content:"";
	height:4px;
	background:#aaa;
	position:absolute;
	top:50%;
	left:0;
	z-index:-1
}
.service_flow ul li:nth-of-type(2)::after{
	width:322%;
	content:"";
	height:4px;
	border-right:4px solid #aaa;
	position:absolute;
	top:50%;
	left:0;
	z-index:-1
}
.service_flow ul li:nth-of-type(3)::after{
	width:145%;
	content:"";
	height:4px;
	border-right:4px solid #aaa;
	position:absolute;
	top:50%;
	left:0;
	z-index:-1
}
.service_flow ul li:nth-of-type(4)::after{
	width:145%;
	content:"";
	height:4px;
	border-left:4px solid #aaa;
	position:absolute;
	top:50%;
	right:0;
	z-index:-1
}
.service_flow ul li:nth-of-type(5)::after{
	width:322%;
	content:"";
	height:4px;
	border-left:4px solid #aaa;
	position:absolute;
	top:50%;
	right:0;
	z-index:-1
}

.service_flow ul li:nth-of-type(6)::after{
	width:500%;
	content:"";
	height:4px;
	background:#aaa;
	position:absolute;
	top:50%;
	right:0;
	z-index:-1
}
/*ContactForm7カスタマイズ*/
.form_caution{
	color:#f00;
}
.form_header_wrap{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.form_header{
	display:inline-block;
	margin-left:auto;
}
.form_subheader{
	display:block;
	color:#3377ff;
	font-size:.75rem;
	text-align:right;
}
table.CF7_table input[type="text"]::placeholder, table.CF7_table input[type="email"]::placeholder, table.CF7_table textarea::placeholder{
	color:#ccc;
	font-weight:normal;
}
table.CF7_table{
	width:80%;
	margin:0 auto;
}

table.CF7_table tr{
	border-top: 1px solid #e5e5e5;
}
table.CF7_table tr:last-child {
	border-bottom: 1px solid #e5e5e5;
}
table.CF7_table th{
	text-align:left;
	background: none;
    border: none;
	padding:.75rem;
	width:35%;
}

table.CF7_table td{
		border:none;
	padding:.75rem;
	width:65%;
}
table.CF7_table p{
	margin-bottom:0;
}
.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table{
	display:table;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
	border: 1px solid #d8d8d8;
}

.CF7_table ::placeholder {
	color:#797979;
}

/*「必須」文字*/
.CF7_req{
	font-size:.9em;
	padding: 2px 5px;
	background: #D9534F;
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}

/*「任意」文字*/
.CF7_unreq{
	font-size:.9em;
	padding: 2px 5px;
	background: #337AB7;
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}


/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit, .wpcf7 input.wpcf7-previous {
	background-color:#f79034;/* オレンジ*/
	border:0;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:0 auto;
	  padding: 11px;
  width: 100%;
  margin: 0;
  cursor: pointer;
}
.wpcf7 input.wpcf7-submit{
	width:40%;
}
.CF7_btn.prev_btn{
	text-align:left;
}
.wpcf7 input.wpcf7-previous{
	background-color:transparent;
	color:#3377ff;
	text-decoration:underline;
	display: inline-block;
    width: auto;
}
.wpcf7 .confirm_btn input.wpcf7-submit{
	background-color:#3eb370;
}
.CF7_btn{
	text-align:center;
	margin-top:20px;
}

.wpcf7-spinner{
	width:0;
	margin:0;
}
.stop-thanks strong{
	color:#f00;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.top .wrap, .company .wrap, .news .wrap, .single .wrap, .request .wrap, .confirm .wrap, .thanks .wrap, .stop-request .wrap, .stop-confirm .wrap, .stop-thanks .wrap{
		width:auto;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	#header-container{
		padding:0;
	}
	.mobile-header-menu-buttons{
		flex-direction:row-reverse;
	}
	.search-menu-button.menu-button{
		display:none;
	}
	.logo-menu-button img{
		margin:0 auto 0 1rem;
	}
	.mobile-menu-buttons .menu-icon{
		margin-top:0.75rem;
	}
	.mobile-menu-buttons .menu-caption{
		display:none;
	}
	.header-container-in.hlt-top-menu{
		align-items:baseline;
	}
	.news_date{
		background:#fff;
		color:#333;
	}
	.news_list .news_title{
		display:block;
		margin-bottom:1rem !important;
		padding-left:8px;
	}
	
	/* top */
	.top .navi-menu-icon .fas{
		color:#fff;
	}
	.mobile-header-menu-buttons{
		pointer-events:auto;
	}
	.top .mobile-header-menu-buttons{
		background-color:transparent;
	}
	.top_image figure{
		padding-top:0;
	}
	.top_image img{
		position:relative;
		bottom:auto;
		left:auto;
		right:auto;
	}
	.top main.main{
		padding:2rem 2rem;
	}
	.top .news_culumn_left{
	text-align:center;
	}
	/* news */
	.news .main, .single .main{
	width:100%;
}
	.news .sidebar, .single .sidebar{
		width:100%;
	}
	.news .news_list figure{
		width:40%;
	}
	.news .news_info_wrap{
		width:60%;
		padding:0 .5rem .5rem;
		display:flex;
		flex-direction:column;
	}
	.news .news_date{
		padding-top:0;
		font-size:.75rem;
	}
	.news .cat_name{
		font-size:.75rem;
		margin-right:auto;
	}
	.news .news_title{
		font-size:1.2rem;
	}
	.news .news_content{
		display:none;
	}
	.page-numbers{
	line-height:2rem;
	}
	.page-numbers.prev, .page-numbers.next{
	width:4rem;
	}
	/* service */
	/* モバイルヘッダー */
	.service .mobile-menu-buttons .menu-button > a{
		pointer-events:none;
	}
	.service .mobile-header-menu-buttons{
		background:#19448e;
	}
	.service .mobile-menu-buttons .menu-icon{
		display:none;
	}
	

	.service .header_link{
		display:none;
	}
	.service_catch{
		padding: 0 1rem;
	}
	.service_contact{
		padding: 0 1rem;
		font-size:1rem;
		padding-top:1rem;
	}
	.service_contact .btn{
		font-size:1.5rem;
		padding: 0.5rem 1rem;
	}
	.service_question_inner{
		padding:1rem 1rem;
	}
	.service_question_matome_wrap{
		padding:1rem;
	}
	.service_question_matome{
		font-size:1rem;
		margin-bottom:0 !important;
	}
	.service_question_matome span{
		font-size:2rem;
	}
	.service_info_inner{
		padding:2.5rem;
	}
	.service_reason h3{
		padding:3rem 1.5rem 1.5rem;
		font-size:1.5rem;
	}
	.service_reason .service_reason_subheader{
		padding:0;
	}
	.service_reason .block-box figure img{
		max-width:100%;
	}
	.service_reason .block-box{
		max-width:75%;
		margin:2rem auto;
	}
	.service_reason .block-box.box_01{
		margin-left:auto
	}
	.service_reason .block-box.box_02{
		margin-right:auto;
	}
	.service_reason .block-box.box_03{
		margin-top:0;
	}
	.service_reason .block-box.box_04{
		margin-top:0;
	}
	.service_reason .block-box.box_05{
		margin-right:auto;
	}
	.service_reason .block-box.box_01 h3, .service_reason .block-box.box_02 h3, .service_reason .block-box.box_05 h3{
		text-align:center;
	}
	.service_reason .block-box h4{
		font-size:1.5rem;
	}
	.service_example{
		padding:1rem;
	}
	.service_example h3{
		padding-top:2rem;
	}
	.service_example .service_example_subheader{
		top:0;
		padding:0;
	}
	.service_example .block-box ul li{
		width:75%;
	}
	.service_example .block-box ul li strong{
		width:70%;
	}
	.service_area .service_area_subheader{
		padding:0;
	}
	.service_area_inner{
		padding:1rem;
	}
	.service_area_inner .wp-block-columns{
		padding: 0 1rem;
	}
	.service_schedule{
		border-radius: 200px 200px 0 0 / 30px 30px 0 0;
    padding: 30px 30px;
    margin: 16px -20px;
	}
	.service_schedule_year a{
		width:12rem;
	}
	.service_price .service_price_subheader{
		padding:0;
	}
	.service_price .service_price_inner .service_price_caution{
		width:auto;
		padding:2rem;
	}
	.service_price .service_price_inner table{
		width:20rem;
	}
	.service_option_inner{
		padding: 2rem 1rem;
     margin-left: 1rem;
    margin-right: 1rem;
	}
	.service_option .service_option_section{
		width:auto;
		padding:2rem;
	}
	.service_flow .service_flow_subheader{
		padding:0;
	}
	.service_flow ul{
		flex-direction:column;
		padding:1rem;
	}
	.service_flow ul li{
		width: 100%;
    padding-top: 0;
    margin-right: auto;
    margin-left: 0;
    margin-bottom: 0;
    border: none;
    border-radius: 0;
		background-color:transparent;
	}
	.service_flow ul li strong{
		position: relative;
    bottom: auto;
    padding-left: 7rem;
    text-align: left;
	}
	.service_flow ul li em{
		position: relative;
    bottom: auto;
    padding-left: 7rem;
		line-height:1.2rem;
	}
	.service_flow ul li:nth-of-type(1), .service_flow ul li:nth-of-type(2), .service_flow ul li:nth-of-type(3),.service_flow ul li:nth-of-type(4),.service_flow ul li:nth-of-type(5),.service_flow ul li:nth-of-type(6){
		background-position: left 1.5rem center;
    background-size: 3rem;
	}
	.service_flow ul li::before{
		content:"";
		position:absolute;
		top:0.25rem;
		left:0.1rem;
		width:5.5rem;
		height:5.5rem;
		border:3px solid #ccc;
		border-radius:50%;
		background:#fff;
		z-index:-1;
	}
	.service_flow ul li:nth-of-type(1)::after{
		z-index:-2;
		    height: 34rem;
    width: 0.2rem;
    left: 3rem;
	}
	.service_flow ul li:nth-of-type(2)::after,.service_flow ul li:nth-of-type(3)::after,.service_flow ul li:nth-of-type(4)::after,.service_flow ul li:nth-of-type(5)::after,.service_flow ul li:nth-of-type(6)::after{
		content:none;
	}
	.service_flow ul li:nth-of-type(1) em,.service_flow ul li:nth-of-type(2) em,.service_flow ul li:nth-of-type(3) em,.service_flow ul li:nth-of-type(4) em,.service_flow ul li:nth-of-type(5) em,.service_flow ul li:nth-of-type(6) em{
		background-size:20%;
	}

/* タイトル列 */
	.CF7_table th{
	width:30%;/*横幅*/
	background-color:#ebedf5;/*ブルーグレー*/
	}

/* レスポンシブ */
	table.CF7_table{
	width:95%;
	}
	.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: 100%;
	line-height:2.5em;
	}
	table.CF7_table th{
	padding:.75rem .75rem 0;
		width:100%;
	}
	table.CF7_table td{
		width:100%;
	}
	table.CF7_table p{
		line-height:1.5rem;
	}
	.form_header_wrap{
		justify-content: flex-start;
	}
	.form_header{
		margin-left:0;
	}
	.form_subheader{
		text-align: left;
    margin-left: 3rem;
	}
}
